<!DOCTYPE html>
<html>
    <head>
        <title>Practice 7</title>
        <meta http-equiv="refresh" content="2;url=practice1_5.html">
    </head>
    <body>
        <iframe src="practice1_6.html" width="100%" height="1000px">
    </body>
</html>